* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.z_465-cj:after { display: table; content: ''; clear: both; }

.jocp_47-uar { clear: both; }

.edz_232__qtay { width: 1000px; margin: 0 auto; }


.ccqsi-904_hh
{
	display: block;
}

.ccqsi-904_hh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.edz_232__qtay
{
	margin-top: 70px;
}

.jag_778-vnc 
{
	display: table;
	position: relative;
}



.fjngt-183_dfn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fjngt-183_dfn > a
{
	display: block;
	float: left;
}

.fjngt-183_dfn > a.n_318__ed
{
	margin-right: 10px;
}

.fjngt-183_dfn > a.xs_727__fg
{
	margin-right: 10px;
}


.fjngt-183_dfn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fjngt-183_dfn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fjngt-183_dfn > a.n_318__ed > div > span
{
	background-image: url(../images/FB.png);
}

.fjngt-183_dfn > a.xs_727__fg > div > span
{
	background-image: url(../images/X.png);
}

.fjngt-183_dfn > span.jf_261__ab
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rxf_247-txvu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.um-598_drt { background-color: #171717; }

.um-598_drt .bkd_937-ma 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.um-598_drt .l-681_bp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.um-598_drt .l-681_bp > .r_528__cdaz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.l-681_bp .sc_823-l
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d-615_ra
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d-615_ra > .rzb-731_btwf 
{
	float: right;
}


.d-615_ra > .rzb-731_btwf > .f-693_dx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d-615_ra > .rzb-731_btwf > .f-693_dx.active > .lg-546_ib
{
	visibility: visible;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li
{
	display: block;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a > .ulif-435_cscc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a > .ulif-435_cscc > .h-606_fg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a:hover > .ulif-435_cscc > .h-606_fg
{
	 
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a > .ulif-435_cscc > .h-606_fg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a > .c_523-tglx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a:hover > .c_523-tglx
{
	text-decoration: underline;
}




.rzb-731_btwf > .f-693_dx > .zfe_324-vzbir
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rzb-731_btwf > .f-693_dx.active > .zfe_324-vzbir
{
	background: #f5f5f5;
}


.rzb-731_btwf > .f-693_dx > .zfe_324-vzbir > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d-615_ra .engmt_266-ar
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d-615_ra .engmt_266-ar > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d-615_ra .f-693_dx.active .engmt_266-ar > span
{
	color: #171717;
}



.d-615_ra .s_632-cmgu
{
	height: 24px;
	width: 34px;
}

.d-615_ra .s_632-cmgu > .d_51__uitj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d-615_ra .f-693_dx.active .s_632-cmgu > .d_51__uitj
{
	border:1px solid #171717;
}

.d-615_ra .s_632-cmgu > .d_51__uitj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rn_255__yq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rn_255__yq > .eamvg-673_kos
{
	display: table;
	margin-top: 70px;
}



.rn_255__yq > .eamvg-673_kos > *
{
	display: table-cell;
	vertical-align: middle;
}

.rn_255__yq > .eamvg-673_kos > .icxhb_407-vxch
{
	width: 440px;
	max-width: 440px;
}

.rn_255__yq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rn_255__yq > h1 .ktdg_365__gkl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rn_255__yq > .segep_724-cbs
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.icxhb_407-vxch > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.icxhb_407-vxch > .u_124-cfcw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.u_124-cfcw.mgsqr_415-uir
{
	margin-right: 100px;
}


.u_124-cfcw > h3.eg_713__ci
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.u_124-cfcw.mgsqr_415-uir > h3.eg_713__ci
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.icxhb_407-vxch > .u_124-cfcw .waidd_250-bj
{
	
}


.u_124-cfcw .khvcc_259__ehdl
{
	display: none;
}


.u_124-cfcw .waidd_250-bj.u_97__loedf
{
	margin-top: 20px;
}

.u_124-cfcw .waidd_250-bj .es_32__bchh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.u_124-cfcw.mgsqr_415-uir .waidd_250-bj .es_32__bchh
{
	font-size: 16px;
	font-weight: normal;
}



.u_124-cfcw .waidd_250-bj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.u_124-cfcw.mgsqr_415-uir .waidd_250-bj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.u_124-cfcw .waidd_250-bj .cwygb_704__g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.u_124-cfcw.mgsqr_415-uir .waidd_250-bj .cwygb_704__g
{
	max-width: 384px;
	font-size:16px;
}

.u_124-cfcw .xqrb_155-o {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.u_124-cfcw.mgsqr_415-uir .xqrb_155-o 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gt_793__i
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gt_793__i > .zghh_578__d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gt_793__i > .zghh_578__d.cjf-526_bs
{
	right: -10px;
	top:-10px;
}

.gt_793__i > .zghh_578__d.hvfl_714__ajd
{
	top:0px;
	right: -20px;
}

.gt_793__i > .zghh_578__d > .b_229__inwgf
{
	display: table-cell;
	vertical-align: middle;
}


.gt_793__i > .zghh_578__d .ditij_761-olhbq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gt_793__i > .zghh_578__d .s_818__bra
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iof_409-wayd > .gt_793__i > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rn_255__yq > .eamvg-673_kos > .nfprq-478_naay
{
	width: 280px;
}


.nfprq-478_naay > .ho_280__eiei
{
    font-size: 16px;
    line-height: 180%;
}


.nfprq-478_naay > .ho_280__eiei > b, .nfprq-478_naay > .ho_280__eiei > h2, .nfprq-478_naay > .ho_280__eiei > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nfprq-478_naay > .ho_280__eiei > ol
{
	padding-left: 20px;
}


main
{
	
}


.fyggc-629_eud
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.czxg_67-jshe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.czxg_67-jshe > li
{
	display: inline-block;
}

.czxg_67-jshe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.czxg_67-jshe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.czxg_67-jshe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.czxg_67-jshe > li.active > a
{
	color: #545454;
}




.ihtel_422__al 
{ 
	margin-bottom: 50px; 

}



.ihtel_422__al > .ahcex_245-z
{
	 padding: 30px;
	overflow: hidden;
}


.ihtel_422__al > .ahcex_245-z:after { display: table; content: ''; clear: both; }




.ihtel_422__al h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ihtel_422__al h1 .ktdg_365__gkl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ihtel_422__al h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ihtel_422__al h2:first-child
{
	padding-top: 0px;
}

.ihtel_422__al .ahcex_245-z > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ihtel_422__al .ahcex_245-z > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ihtel_422__al h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.ihtel_422__al h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ihtel_422__al h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ihtel_422__al h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ahcex_245-z ul { margin-top: 12px; }


.ahcex_245-z ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ahcex_245-z ul.clear > li, .ahcex_245-z ol.clear > li 
{
	clear: both;
}

.ahcex_245-z ul.clear > li:after, .ahcex_245-z ol.clear > li:after { display: block; content: ''; clear: both; }


.ahcex_245-z ul.rgfc-639_aa
{
	margin-top: 0px !important;
}

.ahcex_245-z ul.rgfc-639_aa > li 
{
	margin-left: 0px !important;
}

.ahcex_245-z ol { margin-left: 20px; margin-top: 12px; }

.ahcex_245-z ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ahcex_245-z ul.list-recomend
{
	
}

.ahcex_245-z ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ahcex_245-z ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ahcex_245-z ul.list-recomend > li .dscr_img .date, .ahcex_245-z ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ahcex_245-z ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ahcex_245-z .lsh-442_abr > .htd_897-d
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ahcex_245-z .lsh-442_abr > .xki_505-xwwo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.ihtel_422__al > .ahcex_245-z.fyggc-629_eud.w_200__gyb 
{
	margin-bottom: 50px;
}


.ihtel_422__al > .ahcex_245-z.fyggc-629_eud.w_200__gyb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.w_200__gyb table.hj-286_sgn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.w_200__gyb table.hj-286_sgn tfoot td b
{
	text-align: center;
}


.w_200__gyb table.hj-286_sgn td
{
	width: 50%;
}


.ihtel_422__al table { border-collapse: separate; border-spacing: 3px; }

.ihtel_422__al td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ihtel_422__al th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hj-286_sgn
{
	width: 100%;
}

table.hj-286_sgn td
{
	padding: 0;
}

table.hj-286_sgn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hj-286_sgn a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.obse_542-igdry
{
	width: 100%;
}


table.obse_542-igdry th
{
	text-align: left;
	font-weight: bold;
}

table.obse_542-igdry th.d_747-ads
{
	max-width: 200px;
}
table.obse_542-igdry th.ypni_517__l
{
	max-width: 100px;
}
table.obse_542-igdry th.pw_307__g
{
	
}

table.obse_542-igdry td
{
	padding: 5px 10px;
}

table.obse_542-igdry tr.t_882__rgfqs td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.obse_542-igdry tr.t_882__rgfqs td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.obse_542-igdry tr.t_882__rgfqs td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.obse_542-igdry tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.obse_542-igdry td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fdwg-943_hc.zgz_115__udlou
{ 
	margin-bottom: 50px; 

}


.fdwg-943_hc.zgz_115__udlou h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bdjeg_324__y
{
	padding: 30px;
}


.fdwg-943_hc ul
{
	display: block;
}

.fdwg-943_hc ul.rgfc-639_aa > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fdwg-943_hc ul.rgfc-639_aa > li:after
{ display: table; content: ''; clear: both; }



.fdwg-943_hc ul.rgfc-639_aa > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fdwg-943_hc ul.rgfc-639_aa > li:not(:last-child)
{
	padding-top: 30px;
}


.fdwg-943_hc ul.rgfc-639_aa > li:last-child, .fdwg-943_hc.vyi_780__gydk .ahcex_245-z ul > li:last-child
{
	margin-bottom: 0px;
}


.fdwg-943_hc ul.rgfc-639_aa > li .qaz-513_bqmy
{
	margin-bottom: 12px;
}

.fdwg-943_hc ul.rgfc-639_aa > li .qaz-513_bqmy > i
{
	font-size: 18px;
	font-style: italic;
}

.fdwg-943_hc ul.rgfc-639_aa > li .eflm_942-c
{
	float: left;
}


.fdwg-943_hc ul.rgfc-639_aa > li .eflm_942-c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fdwg-943_hc ul.rgfc-639_aa > li .zsmo-740_hded
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fdwg-943_hc ul.rgfc-639_aa > li .item_rev
{
	display: none;
}

.fdwg-943_hc .iw_682-jkqk
{
	margin-top: 20px;
	text-align: center;
}



.fdwg-943_hc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cqkap_411__e.zgz_115__udlou
{ 
	margin-bottom: 50px; 

}

.cqkap_411__e.zgz_115__udlou h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cqkap_411__e.zgz_115__udlou ul
{
	display: table;
	width: 100%;
}

.cqkap_411__e.zgz_115__udlou ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cqkap_411__e.vyi_780__gydk .ahcex_245-z ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cqkap_411__e ul > li:last-child, .cqkap_411__e.vyi_780__gydk .ahcex_245-z ul > li:last-child
{
	margin-bottom: 0px;
}


.cqkap_411__e ul > li .hlwj-169_naswn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.cqkap_411__e ul > li .c_632__g
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.cqkap_411__e ul > li .c_632__g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cqkap_411__e ul > li .lcar_87__qp
{
	margin-bottom: 12px;
}

.cqkap_411__e ul > li .rxd_530-rdesh
{
	color: #777777;
}



.cqkap_411__e .jgkgv_911__g
{
	margin-top: 20px;
	text-align: center;
}




.yj-177_af 
{ 
	margin-bottom: 50px;
}

.yj-177_af .uhhdh_532__n:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.yj-177_af .uhhdh_532__n 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.yj-177_af .uhhdh_532__n img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.yj-177_af .kpk_703__yc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hc-782_kkovm
{
	display: block;
	line-height: 130%;

}

.hc-782_kkovm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hc-782_kkovm > div > dt
{
	display:inline-block;
}

.hc-782_kkovm > div > dd
{
	display:inline;
}

.yj-177_af .acmu-4_g
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.yj-177_af h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lioke_625__vd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lioke_625__vd > .flj_380-ih
{
	display: table;
	width: 100%;
}


.lioke_625__vd > .flj_380-ih > *
{
	display: table-cell;
	vertical-align: top;
}


.lioke_625__vd .gt_793__i > img
{
	max-width: 400px;
}



.eqtt_573-c 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_456__aacj
{
	display: block;
	margin-right: 40px;
}


.j_456__aacj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_456__aacj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_456__aacj li a:hover
{
	text-decoration: underline;
}

.h_594-l { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h_594-l .iegne_763-bh
{
	display: block;
	text-decoration: none;
}

.h_594-l .iegne_763-bh .ktdg_365__gkl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h_594-l h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h_594-l .zx-580_q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.zx-580_q a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zx-580_q a:hover
{
	text-decoration: underline;
}



.h_594-l .cukdh_816__jgen
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.h_594-l .vg_898__zi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fjfp_565__s
{
	padding: 30px;
    overflow: hidden;
}


.fjfp_565__s > .b_551__kzni
{
	float: right;
	width: 50%;
}

.fjfp_565__s > .b_551__kzni > .oc_769__xd
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fjfp_565__s > .b_551__kzni > .oc_769__xd > .hc-782_kkovm
{
	margin-top: 20px;
}

.fjfp_565__s > .qeet-233_iyas
{
	float: left;
	width: 50%;
}

.fjfp_565__s > .qeet-233_iyas form
{
	display: block;
	width: 100%;
}

.fjfp_565__s > .qeet-233_iyas .tbzqa_874__gs
{
	margin-top: 20px;
}

.fjfp_565__s > .qeet-233_iyas .rf_313-w
{
	display: none;
}


.fjfp_565__s > .qeet-233_iyas .tbzqa_874__gs label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fjfp_565__s > .qeet-233_iyas .tbzqa_874__gs input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fjfp_565__s > .qeet-233_iyas .tbzqa_874__gs textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fjfp_565__s > .qeet-233_iyas .tbzqa_874__gs .hh_843-oljom {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fjfp_565__s > .qeet-233_iyas .meef_402__oivbt
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.edz_232__qtay { width: 100%; }
	
.um-598_drt { text-align: center; }
	
	
	
	
.um-598_drt .l-681_bp
	{
		
		
	}

	
	

	
	
	
	.fjngt-183_dfn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fjngt-183_dfn > a
{
	
}

	
.fjngt-183_dfn > a.xs_727__fg
{
	margin-right: 0px;
}
	
.fjngt-183_dfn > a > div
{
    width: 24px;
	height: 24px;
}

.fjngt-183_dfn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fjngt-183_dfn > a.n_318__ed > div > span
{
	
}

.fjngt-183_dfn > a.xs_727__fg > div > span
{
	
}


.fjngt-183_dfn > span.jf_261__ab
{
	display: none;
}
	

	
	
	.rxf_247-txvu
	{
		width: auto;
	}
	
	
	.d-615_ra
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d-615_ra > .rzb-731_btwf > .f-693_dx:not(.active)
	{
		position: relative;
	}
	
	
		.d-615_ra > .rzb-731_btwf > .f-693_dx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rzb-731_btwf > .f-693_dx > .zfe_324-vzbir
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib
	{
		
		display: none;
	}
	


.d-615_ra > .rzb-731_btwf > .f-693_dx.active > .lg-546_ib
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul
{
	display: block;
	max-height:300px;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li
{
	
}
	
	
.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d-615_ra > .rzb-731_btwf > .f-693_dx > .lg-546_ib > ul > li > a > .c_523-tglx
{
	font-size: 14px;	
}
	
	
	
.rzb-731_btwf > .f-693_dx > .zfe_324-vzbir > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rzb-731_btwf > .f-693_dx.active > .zfe_324-vzbir > *
{
	font-size: 16px;
}	
		
.rzb-731_btwf > .f-693_dx:not(.active) > .zfe_324-vzbir > .engmt_266-ar
{
	display: none;
}
	
	
	
.d-615_ra .s_632-cmgu
{
	width: 24px;
}

.d-615_ra .s_632-cmgu > .d_51__uitj
{
	width: 24px;
	height: 24px;
}
	
	
.d-615_ra .f-693_dx:not(.active) .s_632-cmgu > .d_51__uitj
{
	margin-left: 0px;
}

.d-615_ra .f-693_dx.active .s_632-cmgu > .d_51__uitj
{
	border:1px solid #171717;
}

.d-615_ra .s_632-cmgu > .d_51__uitj > img
{
	height: 24px;
}
	

.um-598_drt .l-681_bp > .r_528__cdaz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.l-681_bp .sc_823-l
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d-615_ra.cjf-526_bs
	{
		float: none;
	}
	
.d-615_ra.cjf-526_bs > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d-615_ra .qaz-513_bqmy
	{
		line-height: 18px;
	}
	
	.d-615_ra .s_632-cmgu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d-615_ra .s_632-cmgu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rn_255__yq {
    padding: 30px 20px;
	}
	
	.rn_255__yq > .eamvg-673_kos
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rn_255__yq > .eamvg-673_kos > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rn_255__yq > .eamvg-673_kos > .iof_409-wayd
	{
		padding-top: 10px
	}
	
	.rn_255__yq > .eamvg-673_kos > .icxhb_407-vxch
	{
		width: 100%;
		padding-top: 30px
	}
	
	.icxhb_407-vxch > .u_124-cfcw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iof_409-wayd > .gt_793__i > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rn_255__yq > .eamvg-673_kos > .nfprq-478_naay
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.edz_232__qtay
	{
		margin-top: 30px;
	}
		
	.ihtel_422__al { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ihtel_422__al h2 { padding-bottom:20px; }
	.ihtel_422__al > .ahcex_245-z
	{
		padding: 20px;
	}

	.ihtel_422__al p + h2 { }
	.ihtel_422__al ul { }
	.ihtel_422__al li { }
	.ihtel_422__al table { width: 100% !important; }
	
	.ihtel_422__al img { max-width: 100% !important; }
	

	.fdwg-943_hc.zgz_115__udlou
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fdwg-943_hc.zgz_115__udlou h2
	{
		padding-bottom: 20px;
	}
	
	.fdwg-943_hc.zgz_115__udlou ul
	{
		display: block;
	}
	
	.fdwg-943_hc.zgz_115__udlou ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fdwg-943_hc.zgz_115__udlou ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fdwg-943_hc ul.rgfc-639_aa > li > .eflm_942-c
	{
		float: none !important;
	}
	
	.fdwg-943_hc ul.rgfc-639_aa > li > .zsmo-740_hded
	{
		padding: 0px;
	}
	
	
		.cqkap_411__e.zgz_115__udlou
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cqkap_411__e.zgz_115__udlou h2
	{
		padding-bottom: 20px;
	}
	
	.cqkap_411__e.zgz_115__udlou ul
	{
		display: block;
	}
	
	.cqkap_411__e.zgz_115__udlou ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cqkap_411__e.zgz_115__udlou ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cqkap_411__e.zgz_115__udlou ul > li .zsmo-740_hded
	{
		padding: 0px;
	}
	
	.bdjeg_324__y
	{
		    padding: 20px;
	}
	
	
	.yj-177_af
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.yj-177_af h2
	{
		padding-bottom: 20px;
		
	}
	
	.yj-177_af .uhhdh_532__n
	{
		padding: 20px;
	}
	
	.yj-177_af .uhhdh_532__n img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.yj-177_af .acmu-4_g
	{
		padding-left: 0px;
	}
	
	
	
	
	.lioke_625__vd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lioke_625__vd > .flj_380-ih
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.flj_380-ih > .egrfy_97__n
	{
		display: block;
	}
	
	.flj_380-ih > .hjj-851_ij
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.flj_380-ih > .hjj-851_ij > .gt_793__i
	{
		
	}
	
	
	.u_124-cfcw.mgsqr_415-uir
	{
		margin-right: 0;
	}
	
	
	.u_124-cfcw.mgsqr_415-uir .waidd_250-bj > input
	{
		max-width: none;
	}
	
	.u_124-cfcw.mgsqr_415-uir .xqrb_155-o
	{
		max-width: none;
	}
	
	
	.gt_793__i > .zghh_578__d.hvfl_714__ajd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h_594-l
	{
		text-align: center;
	}
	
	.j_456__aacj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_456__aacj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_456__aacj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.czxg_67-jshe
	{
		margin-left: 20px !important;
		
	}
	
	.czxg_67-jshe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ihtel_422__al table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hj-286_sgn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ihtel_422__al > .ahcex_245-z.luukf_219__qedi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ahcex_245-z ul.list-recomend > li
{
	display: block;
}
	
.fjfp_565__s > .qeet-233_iyas
{
	width: 100%;
	float: none;
}
	
.fjfp_565__s > .b_551__kzni
{
	width: 100%;
	float: none;
}

.fjfp_565__s > .b_551__kzni > .oc_769__xd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


